body {
	font-size: 14;
	font-family: Ariel, Sans-Serif;
}

a {
	text-decoration: none;
	color: #FF9933;
}

td {
	font-size: 14;
}

#wrapper {
	width: 800;
}

#header {
	border-top: 3px solid #006666;
	border-bottom: 3px solid #006666;
	width: 800;
}

#sidebar {
	padding-top: 15px;
	padding-left: 10px;
	width: 220px;
	float: left;
}

#content .fright {
	float: right;
}

#contactform {
	width: 575;
}

#footwrapper {
	width: 800;
}

#footer {
	width: 580;
	border-top: 3px solid #006666;
	margin: 40px 0 0 0;
	float: right;
	color: 000000;
}

#myMenu {
	position: relative;
	top: 53px;
	left: 3px;
	float: right;
}

.rightmenu {
	width:80;
}

#tinylink {
	font-size: 12;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}


li {
	float: left;
	position: relative;
	font-size: 12;
	color: #FFFFFF;
	background-color: #006666;
	padding: 3px 9px 0px 8px;
}

li a {
	text-decoration: none;
	color: #FFFFFF;
}

li ul li {
	float: none;
	padding-top: 0;
	padding-right: 8px;
	padding-left: 8px;
}

li ul {
	position: absolute;
	left: 0;
	top: 1.35em;
	display: none;
}

li > ul {
	top: auto;
	left: auto;
}

li:hover ul, li.over ul {
	display: block;
}

li a:hover, li a.over {
	color: #FFBB55;
}
